## flatpak-builder 0.10.9

=== debian/changelog ===
flatpak-builder (0.10.9-1) unstable; urgency=medium

  * New upstream release
  - Includes patch from Aurelien Jarno to fix FTBFS with glibc 2.27
    (Closes: #890722)

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2018 09:56:47 +0000

flatpak-builder (0.10.8-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Feb 2018 12:41:32 +0000

flatpak-builder (0.10.7-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Feb 2018 18:25:05 +0000

flatpak-builder (0.10.6-2) unstable; urgency=medium

  * Set Vcs-* to salsa.debian.org
  * Standards-Version: 4.1.3 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Jan 2018 14:27:22 +0000

flatpak-builder (0.10.6-1) unstable; urgency=medium

  * New upstream release
    - (Build-)depend on flatpak 0.10.2 and ostree 2017.14
  * Standards-Version: 4.1.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Dec 2017 15:34:20 +0000

flatpak-builder (0.10.5-1) unstable; urgency=medium

  * New upstream release
    - (Build-)depend on flatpak 0.10.1

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Nov 2017 09:14:05 +0000

flatpak-builder (0.10.4-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Mon, 06 Nov 2017 17:14:30 +0000

flatpak-builder (0.10.3-1) unstable; urgency=medium

  * New upstream release
  * Version the dh-exec build-dependency to (>= 0.23~).
    The version in oldstable doesn't support build profiles. Strictly
    speaking 0.15 might be enough, but I'm not going to test with anything
    older than oldstable-backports.
  * debian/control: Set Rules-Requires-Root: no. This package does not
    contain any file not owned by root.

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Oct 2017 14:03:31 +0000

flatpak-builder (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Oct 2017 12:26:03 +0100

flatpak-builder (0.10.0-1) unstable; urgency=medium

  * d/watch: Track stable-branches (x.y.z where y is even), and fix to
    cope with multi-digit minor versions
  * New upstream stable release 0.10.0
    - Increase ostree dependency to 2017.12
    - Increase flatpak dependency to 0.10.0
  * Remove unused override for --with-html-dir
  * Do not force --disable-silent-rules, debhelper does this now
  * Disable documentation generation under nodoc DEB_BUILD_OPTIONS

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Oct 2017 12:41:56 +0100

flatpak-builder (0.9.99-1) unstable; urgency=medium

  * New upstream release
    - Build-depend on libxml 2.4
  * Update test wrapper scripts from flatpak 0.9.99-1
    - Make sure /sbin/ldconfig is in PATH
    - Remove an unused variable
    - Treat debci as a test-specific user
  * Standards-Version: 4.1.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Oct 2017 14:17:02 +0100

flatpak-builder (0.9.98-1) unstable; urgency=medium

  * New upstream release
    - Depend on flatpak 0.9.98
  * Skip tests if bwrap cannot unshare IPC, net and PID namespaces
    (see #876743)

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Sep 2017 09:51:14 +0100

flatpak-builder (0.9.11-2) unstable; urgency=medium

  * Update flatpak-builder-tests' Breaks/Replaces on flatpak-tests to
    account for versions 0.9.11~builder0.9.11 and 0.9.12~builder0.9.11
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 22 Sep 2017 19:05:30 +0100

flatpak-builder (0.9.11-1) experimental; urgency=medium

  * New upstream release
    - Drop all patches

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Sep 2017 20:42:13 +0100

flatpak-builder (0.9.9-2) experimental; urgency=medium

  * Add patch from upstream to fix FTBFS on non-x86 non-ARM architectures
  * Declare compliance with Policy 4.1.0
  * d/copyright: Reinstate GPL-2+ text for one source file, which means
    the binary is effectively GPL-2+.
  * debian/upstream/signing-key.asc: Remove. Upstream no longer routinely
    sign releases.
  * flatpak-builder-tests: Add Breaks/Replaces on versions of
    flatpak-tests that contain flatpak-builder tests

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Sep 2017 10:05:21 +0100

flatpak-builder (0.9.9-1) experimental; urgency=medium

  * Fix debian/watch to look at
    https://github.com/flatpak/flatpak-builder
  * New upstream release
    - Bump flatpak dependency to 0.9.9
  * Mark patch as forwarded upstream

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Sep 2017 17:23:07 +0100

flatpak-builder (0.9.8+16+g4ff21f43-1) experimental; urgency=medium

  * New source package, taking over flatpak-builder from src:flatpak
    (Closes: #873594)

 -- Simon McVittie <smcv@debian.org>  Thu, 31 Aug 2017 19:29:25 +0100
