=== debian/watch ===
version=4
https://github.com/flatpak/@PACKAGE@/releases .*/@PACKAGE@-(\d+\.\d*[02468]\.\S*)@ARCHIVE_EXT@
