## flatpak-builder 1.0.1

=== debian/changelog ===
flatpak-builder (1.0.1-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.1

 -- Alexander Larsson <alexl@redhat.com>  Thu, 04 Oct 2018 17:33:16 +0200

flatpak-builder (1.0.0-flatpak1~xenial) xenial; urgency=medium

  * Update to 1.0.0

 -- Alexander Larsson <alexl@redhat.com>  Mon, 20 Aug 2018 13:53:49 +0200

flatpak-builder (0.99.3-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.99.3

 -- Alexander Larsson <alexl@redhat.com>  Wed, 11 Jul 2018 22:29:50 +0200

flatpak-builder (0.99.2-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.99.2

 -- Alexander Larsson <alexl@redhat.com>  Wed, 27 Jun 2018 16:49:34 +0200

flatpak-builder (0.99.1-flatpak2~xenial) xenial; urgency=medium

  * Add libcurl-dev dependency

 -- Alexander Larsson <alexl@redhat.com>  Thu, 21 Jun 2018 13:18:05 +0200

flatpak-builder (0.99.1-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.99.1

 -- Alexander Larsson <alexl@redhat.com>  Thu, 21 Jun 2018 13:18:05 +0200

flatpak-builder (0.10.10-flatpak1~xenial) xenial; urgency=medium

  * Update to 0.10.10

 -- Alexander Larsson <alexl@redhat.com>  Fri, 27 Apr 2018 14:05:40 +0200

flatpak-builder (0.10.9-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.9

 -- Alexander Larsson <alexl@redhat.com>  Mon, 19 Feb 2018 12:02:30 +0100

flatpak-builder (0.10.9-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10.9

 -- Alexander Larsson <alexl@redhat.com>  Mon, 19 Feb 2018 12:02:30 +0100

flatpak-builder (0.10.7-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.7

 -- Alexander Larsson <alexl@redhat.com>  Wed, 14 Feb 2018 16:27:56 +0100

flatpak-builder (0.10.7-0alexlarsson1~xenial) xenial; urgency=medium

  * Update to 0.10.7

 -- Alexander Larsson <alexl@redhat.com>  Wed, 14 Feb 2018 16:27:56 +0100

flatpak-builder (0.10.6-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.6

 -- Alexander Larsson <alexl@redhat.com>  Fri, 15 Dec 2017 17:20:28 +0100

flatpak-builder (0.10.5-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.5

 -- Alexander Larsson <alexl@redhat.com>  Fri, 24 Nov 2017 16:53:28 +0100

flatpak-builder (0.10.4-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.4

 -- Alexander Larsson <alexl@redhat.com>  Mon, 06 Nov 2017 15:27:41 +0100

flatpak-builder (0.10.3-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.3

 -- Alexander Larsson <alexl@redhat.com>  Tue, 31 Oct 2017 14:36:15 +0100

flatpak-builder (0.10.2-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.2

 -- Alexander Larsson <alexl@redhat.com>  Mon, 30 Oct 2017 15:30:08 +0100

flatpak-builder (0.10.1-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.1

 -- Alexander Larsson <alexl@redhat.com>  Fri, 27 Oct 2017 14:25:58 +0200

flatpak-builder (0.10.0-0alexlarsson1~artful) artful; urgency=medium

  * Update to 0.10.0

 -- Alexander Larsson <alexl@redhat.com>  Thu, 26 Oct 2017 13:47:50 +0200

flatpak-builder (0.9.99-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.99

 -- Alexander Larsson <alexl@redhat.com>  Mon, 09 Oct 2017 16:03:41 +0200

flatpak-builder (0.9.98-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.98

 -- Alexander Larsson <alexl@redhat.com>  Mon, 25 Sep 2017 19:28:43 +0200

flatpak-builder (0.9.11-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.11

 -- Alexander Larsson <alexl@redhat.com>  Wed, 13 Sep 2017 19:01:38 +0200

flatpak-builder (0.9.9-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.9

 -- Alexander Larsson <alexl@redhat.com>  Mon, 04 Sep 2017 10:19:54 +0200

flatpak (0.9.8-0alexlarsson3~zesty) zesty; urgency=medium

  * Backport fix for --devel

 -- Alexander Larsson <alexl@redhat.com>  Fri, 25 Aug 2017 15:15:34 +0200

flatpak (0.9.8-0alexlarsson2~zesty) zesty; urgency=medium

  * Bump ostree dependency

 -- Alexander Larsson <alexl@redhat.com>  Tue, 22 Aug 2017 11:09:51 +0200

flatpak (0.9.8-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.8

 -- Alexander Larsson <alexl@redhat.com>  Tue, 22 Aug 2017 10:34:25 +0200

flatpak (0.9.7-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.7

 -- Alexander Larsson <alexl@redhat.com>  Sat, 01 Jul 2017 21:38:12 +0200

flatpak (0.9.6-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.6

 -- Alexander Larsson <alexl@redhat.com>  Tue, 20 Jun 2017 19:03:19 +0200

flatpak (0.9.5-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.5

 -- Alexander Larsson <alexl@redhat.com>  Mon, 05 Jun 2017 14:34:17 +0200

flatpak (0.9.4-0alexlarsson1~zesty) zesty; urgency=medium

  * Update to 0.9.4

 -- Alexander Larsson <alexl@redhat.com>  Wed, 24 May 2017 11:47:16 +0200

flatpak (0.9.3-0alexlarsson2~yakkety) yakkety; urgency=medium

  * flatpak Recommends xdg-desktop-portal-gtk | xdg-desktop-portal-backend,
    so that sandboxed apps can communicate with the outside world

 -- Alexander Larsson <alexl@redhat.com>  Thu, 4 May 2017 09:06:31 +0200

flatpak (0.9.3-0alexlarsson1~yakkety) yakkety; urgency=medium

  * Update to 0.9.3

 -- Alexander Larsson <alexl@redhat.com>  Tue, 25 Apr 2017 10:36:31 +0200

flatpak (0.9.2-0alexlarsson3~yakkety) yakkety; urgency=medium

  * Add ostree dependency to flatpak-builder (for rofiles-fuse)

 -- Alexander Larsson <alexl@redhat.com>  Mon, 10 Apr 2017 08:44:26 +0200

flatpak (0.9.2-0alexlarsson2~yakkety) yakkety; urgency=medium

  * Add libgpgme11-dev dependency

 -- Alexander Larsson <alexl@redhat.com>  Wed, 05 Apr 2017 11:11:38 +0200

flatpak (0.9.2-0alexlarsson1~yakkety) yakkety; urgency=medium

  * Update to 0.9.2

 -- Alexander Larsson <alexl@redhat.com>  Wed, 05 Apr 2017 10:33:45 +0200

flatpak (0.9.1-0alexlarsson1~yakkety) yakkety; urgency=medium

  * Update to 0.9.1

 -- Alexander Larsson <alexl@redhat.com>  Wed, 15 Mar 2017 13:23:10 +0100

flatpak (0.8.4-0alexlarsson1~yakkety) yakkety; urgency=medium

  * Update to 0.8.4


