=== debian/control ===
Source: flatpak-builder
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Klumpp <mak@debian.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 attr,
 ca-certificates,
 dbus,
 debhelper (>= 9),
 desktop-file-utils,
 dh-autoreconf,
 dh-exec,
 dh-systemd,
 docbook-xml,
 docbook-xsl,
 flatpak (>= 0.11.8),
 fuse,
 git,
 gnome-desktop-testing,
 gobject-introspection,
 libarchive-dev (>= 2.8.0),
 libattr1-dev,
 libcap-dev,
 libdw-dev,
 libelf-dev,
 libfuse-dev,
 libyaml-dev,
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgpgme11-dev (>= 1.1.8),
 libjson-glib-dev,
 libostree-dev (>= 2017.14),
 libsoup2.4-dev,
 libcurl3-gnutls-dev,
 libxml2-utils,
 ostree,
 procps,
 shared-mime-info,
 xmlto,
 xsltproc,
Standards-Version: 3.9.8
Homepage: http://flatpak.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/flatpak.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flatpak.git

Package: flatpak-builder
Architecture: linux-any
Section: devel
Depends:
 flatpak (>= 0.11.8),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 binutils,
 bzr,
 elfutils,
 ostree,
 tar,
 git,
 subversion,
 patch,
 unzip,
Description: Flatpak application building helper
 Flatpak installs, manages and runs sandboxed desktop application bundles.
 See the flatpak package for a more comprehensive description.
 .
 flatpak-builder is a tool that makes it easy to build applications and their
 dependencies by automating the configure && make && make install steps.

Package: flatpak-builder-tests
Architecture: linux-any
Section: misc
Depends:
 attr,
 ca-certificates,
 desktop-file-utils,
 flatpak (> 0.11.8),
 hicolor-icon-theme,
 ostree,
 shared-mime-info,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 python,
Description: Application deployment framework for desktop apps (tests)
 Flatpak installs, manages and runs sandboxed desktop application bundles.
 See the flatpak package for a more comprehensive description.
 .
 This package contains automated tests.
