=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libflatpak-dev,

Tests: builder
Restrictions: isolation-machine
Depends:
 flatpak-builder,
 flatpak-tests,
 git,
 gnome-desktop-testing,
 make,

Tests: builder-python
Restrictions: isolation-machine
Depends:
 flatpak-builder,
 flatpak-tests,
 gnome-desktop-testing,
 make,
 python,

Tests: gnome-desktop-testing
Restrictions: isolation-machine
Depends:
 flatpak-tests,
 gnome-desktop-testing,
