## flatpak-builder 1.0.5

=== debian/changelog ===
flatpak-builder (1.0.5-1) unstable; urgency=medium

  * New upstream release
    - Fix regression in picking up default build options from SDK
      with flatpak >= 1.2
  * Downgrade bzr|brz and subversion to Suggests (Closes: #917035)

 -- Simon McVittie <smcv@debian.org>  Mon, 11 Feb 2019 08:23:12 +0000

flatpak-builder (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 05 Feb 2019 15:48:59 +0000

flatpak-builder (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0 (no changes required)
  * d/upstream/metadata: Add DEP-12 metadata

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Jan 2019 14:06:58 +0000

flatpak-builder (1.0.2-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Support brz as alternative to bzr.

  [ Simon McVittie ]
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jan 2019 18:38:27 +0000

flatpak-builder (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Install the upstream NEWS and README.md files
  * d/flatpak-builder-tests.lintian-overrides: Silence some overzealous
    package-contains-documentation-outside-usr-share-doc tags

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Oct 2018 15:44:42 +0100

flatpak-builder (1.0.0-1) unstable; urgency=medium

  * New upstream stable release
  * Standards-Version: 4.2.0
  * d/watch: Only watch even-numbered (stable) branches

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Aug 2018 15:14:36 +0100

flatpak-builder (0.99.3-1) unstable; urgency=medium

  * New upstream release
  * Depend on flatpak (>= 0.99.1)
  * Standards-Version: 4.1.5 (no changes required)
  * Set libexecdir to /usr/libexec as allowed by FHS 3.0

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Jul 2018 21:37:25 +0100

flatpak-builder (0.99.2-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Jun 2018 18:06:20 +0100

flatpak-builder (0.99.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Watch for odd-numbered releases too
  * Depend on flatpak (>= 0.11.8)
  * Build-depend on libcurl4-gnutls-dev
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Thu, 21 Jun 2018 22:54:10 +0100

flatpak-builder (0.10.10-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: Update
    - Explicitly enable YAML support
    - Add subversion to Recommends
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Apr 2018 17:20:01 +0100
