## flatpak-builder 1.0.8

=== debian/changelog ===
flatpak-builder (1.0.8-2) unstable; urgency=medium

  * Upload to unstable
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Do not explicitly set --libexecdir since /usr/libexec is now the
      default

 -- Simon McVittie <smcv@debian.org>  Tue, 09 Jul 2019 17:35:23 +0100

flatpak-builder (1.0.8-1) experimental; urgency=medium

  * New upstream release
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Jun 2019 19:03:29 +0100

flatpak-builder (1.0.7-1) experimental; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 10 May 2019 12:10:59 +0100

flatpak-builder (1.0.6-1) experimental; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Apr 2019 09:37:31 +0100
