=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  automake (>= 1.14.1),
  ca-certificates <!nocheck>,
  dbus,
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  desktop-file-utils <!nocheck>,
  dh-exec (>= 0.23~),
  docbook-xml <!nodoc>,
@@ -39,7 +39,7 @@
  shared-mime-info <!nocheck>,
  xmlto <!nodoc>,
  xsltproc <!nodoc>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak-builder.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-builder
