## flatpak-builder 1.0.9

=== debian/changelog ===
flatpak-builder (1.0.9-1) unstable; urgency=medium

  * New upstream release
  * installed-tests: Downgrade python2 from Depends to Suggests.
    Test coverage will be a bit better if it is installed, but this
    doesn't need to block the eventual removal of python2 from Debian.
    The test in question relies on implementation details of Python 2,
    so it is not straightforward to convert to Python 3.
    (Closes: #936530)

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Sep 2019 09:47:06 +0100
