=== debian/control ===
--- 
+++ 
@@ -88,10 +88,11 @@
  gtk-update-icon-cache,
  make,
  ostree (>= 2017.14),
- python,
  shared-mime-info,
  ${misc:Depends},
  ${shlibs:Depends},
+Suggests:
+ python2,
 Description: Application deployment framework for desktop apps (tests)
  Flatpak installs, manages and runs sandboxed desktop application bundles.
  See the flatpak package for a more comprehensive description.
