## flatpak-builder 1.0.10

=== debian/changelog ===
flatpak-builder (1.0.10-1) unstable; urgency=medium

  * New upstream release
  * Add Suggests on p7zip-full, for 7z
  * Standards-Version: 4.5.0 (no changes required)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove Suggests on bzr now that it is a transitional package to brz
  * d/p/bzr-Run-brz-in-preference-to-bzr.patch:
    Make the bzr module type actually work with only brz installed

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Mar 2020 20:37:36 +0000
