=== debian/control ===
--- 
+++ 
@@ -39,8 +39,8 @@
  shared-mime-info <!nocheck>,
  xmlto <!nodoc>,
  xsltproc <!nodoc>,
-Standards-Version: 4.4.0
-Homepage: http://flatpak.org/
+Standards-Version: 4.5.0
+Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak-builder.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-builder
 Rules-Requires-Root: no
@@ -60,7 +60,8 @@
  patch,
  unzip,
 Suggests:
- bzr | brz,
+ brz,
+ p7zip-full,
  subversion,
 Replaces:
  flatpak (<< 0.9.8-1~),
