## flatpak-builder 1.0.11

=== debian/changelog ===
flatpak-builder (1.0.11-1) unstable; urgency=medium

  * New upstream release
    - d/p/bzr-Run-brz-in-preference-to-bzr.patch:
      Drop patch, applied upstream

 -- Simon McVittie <smcv@debian.org>  Sat, 04 Jul 2020 15:26:09 +0100
