## flatpak-builder 1.0.12

=== debian/changelog ===
flatpak-builder (1.0.12-1+deb11u1) bullseye-security; urgency=high

  * d/gbp.conf, Vcs-Git: Configure for bullseye stable updates
  * d/p/Disable-filesystem-access-with-nofilesystem-host-reset.patch,
    d/p/Allow-nofilesystem-host-reset-in-flatpak-builder-run.patch:
    Add patches from upstream to prevent unintended access to host
    filesystem (CVE-2022-21682). To be effective, this also requires an
    updated version of flatpak.
  * d/control: Bump flatpak dependencies to 1.10.7.
    This ensures that we have the version that enables us to avoid
    CVE-2022-21682.

 -- Simon McVittie <smcv@debian.org>  Tue, 18 Jan 2022 18:23:34 +0000

flatpak-builder (1.0.12-1) unstable; urgency=medium

  * New upstream bugfix release
    - Make --run work if manifest has --metadata in build-finish
    - Don't extract git submodules if they're disabled
    - Make debug messages more understandable
  * Standards-Version: 4.5.1 (no changes required)
  * Drop autopkgtest that uses python2 (Closes: #936530)

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Feb 2021 08:42:42 +0000
