=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-installed-tests \
-		--libexecdir=/usr/libexec \
 		--with-yaml \
 		$(configure_options)
