=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  dh-exec (>= 0.23~),
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
- flatpak (>= 1.10.7~),
+ flatpak (>= 0.99.1),
  fuse <!nocheck>,
  git <!nocheck>,
  gtk-update-icon-cache <!nocheck>,
@@ -24,9 +24,9 @@
  libattr1-dev,
  libcap-dev,
  libcurl4-gnutls-dev,
- libdw-dev,
+ libdw-dev (>= 0.172),
  libelf-dev,
- libflatpak-dev (>= 1.10.7~),
+ libflatpak-dev (>= 0.99.1),
  libglib2.0-dev (>= 2.44),
  libjson-glib-dev,
  libostree-dev (>= 2017.14),
@@ -39,17 +39,17 @@
  shared-mime-info <!nocheck>,
  xmlto <!nodoc>,
  xsltproc <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://flatpak.org/
-Vcs-Git: https://salsa.debian.org/debian/flatpak-builder.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/debian/flatpak-builder.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-builder
 Rules-Requires-Root: no
 
 Package: flatpak-builder
 Architecture: linux-any
 Depends:
- gir1.2-flatpak-1.0 (>= 1.10.7~),
- flatpak (>= 1.10.7~),
+ gir1.2-flatpak-1.0 (>= 0.99.1),
+ flatpak (>= 0.99.1),
  ostree (>= 2017.14),
  ${misc:Depends},
  ${shlibs:Depends},
