=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	dh_auto_configure -- \
 		--enable-installed-tests \
 		--with-yaml \
+		--without-system-debugedit \
 		$(configure_options)
 
 override_dh_missing:
