=== debian/tests/control ===
Tests: gnome-desktop-testing
Restrictions: isolation-machine
Depends:
 flatpak-builder-tests,
 gnome-desktop-testing,
