=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  automake (>= 1.14.1),
  ca-certificates <!nocheck>,
  dbus,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ debugedit (>= 1:5.0),
  desktop-file-utils <!nocheck>,
  dh-exec (>= 0.23~),
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
- flatpak (>= 0.99.1),
+ flatpak (>= 1.12.4),
  fuse <!nocheck>,
  git <!nocheck>,
  gtk-update-icon-cache <!nocheck>,
@@ -26,7 +27,7 @@
  libcurl4-gnutls-dev,
  libdw-dev (>= 0.172),
  libelf-dev,
- libflatpak-dev (>= 0.99.1),
+ libflatpak-dev (>= 1.12.4),
  libglib2.0-dev (>= 2.44),
  libjson-glib-dev,
  libostree-dev (>= 2017.14),
@@ -48,8 +49,9 @@
 Package: flatpak-builder
 Architecture: linux-any
 Depends:
- gir1.2-flatpak-1.0 (>= 0.99.1),
- flatpak (>= 0.99.1),
+ debugedit (>= 1:5.0),
+ gir1.2-flatpak-1.0 (>= 1.12.4),
+ flatpak (>= 1.12.4),
  ostree (>= 2017.14),
  ${misc:Depends},
  ${shlibs:Depends},
@@ -59,6 +61,8 @@
  git,
  patch,
  unzip,
+ xz-utils,
+ zstd,
 Suggests:
  brz,
  p7zip-full,
