## flatpak-builder 1.2.3

=== debian/changelog ===
flatpak-builder (1.2.3-1) unstable; urgency=medium

  * New upstream release
    - Allow cloning submodules from file:// URIs with recent versions of git
    - Drop patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 30 Nov 2022 12:18:11 +0000

flatpak-builder (1.2.2-3) unstable; urgency=medium

  * d/watch: Adapt to Github web page changes
  * d/gbp.conf: Rename packaging branch to debian/latest
  * d/patches: Update to upstream 1.2.x commit 1.2.2-5-g52d05dd4
    - Try to auto-detect the default branch name in git remotes
    - Include the have-kernel-module- family of conditions in the JSON
      schema
    - Fix a typo in the terminal title
  * d/control: Remove unused build-dependency on dbus
  * Update lintian override syntax
  * Update standards version to 4.6.1 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Nov 2022 10:11:44 +0000
