=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  attr <!nocheck>,
  automake (>= 1.14.1),
  ca-certificates <!nocheck>,
- dbus,
  debhelper-compat (= 13),
  debugedit (>= 1:5.0),
  desktop-file-utils <!nocheck>,
@@ -40,7 +39,7 @@
  shared-mime-info <!nocheck>,
  xmlto <!nodoc>,
  xsltproc <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak-builder.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak-builder
