## flatpak-builder 1.4.1

=== debian/changelog ===
flatpak-builder (1.4.1-1) unstable; urgency=medium

  * New upstream stable release
  * d/p/manifest-Don-t-emit-empty-id-in-provides-when-renaming.patch:
    Add a post-release bug fix from upstream
  * d/p/tests-Ensure-all-test-files-are-in-the-dist-tarball.patch,
    d/p/dist/Add-files-that-were-missing-from-the-dist-tarball.patch:
    Install missing test files to fix the autopkgtest

 -- Simon McVittie <smcv@debian.org>  Tue, 20 Feb 2024 10:50:18 +0000

flatpak-builder (1.4.0-1) unstable; urgency=medium

  * New upstream stable release
  * Revert "Branch for experimental"
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Dec 2023 18:11:22 +0000

flatpak-builder (1.3.5-1) experimental; urgency=medium

  * New upstream development release
  * d/copyright: Update
  * d/patches: Drop patches that were included in the new release
  * Build-depend on libxml2-utils (xmllint), for tests/test-builder.sh

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Dec 2023 13:45:12 +0000

flatpak-builder (1.3.4-1) experimental; urgency=medium

  * New upstream development release
  * d/p/dist/Add-tests-tap.test.in-missing-from-Autotools-dist.patch:
    Drop patch, no longer needed
  * Depend and build-depend on appstream and appstream-compose
  * d/patches: Update to upstream commit 1.3.4-5-gc11f8590, excluding
    CI-only changes
    - d/p/builder-Fix-silent-truncation-of-32-bit-inodes.patch:
      Fix cache lookups on filesystems with 64-bit inode numbers
    - d/p/builder-module-Use-meson-setup-instead-of-meson.patch:
      Run meson as `meson setup`

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Sep 2023 10:39:19 +0100

flatpak-builder (1.3.3-1) experimental; urgency=medium

  * New upstream development release
  * Drop patches, applied upstream
  * Build using Meson
  * Explicitly depend on fuse 3
  * d/p/dist/Add-tests-tap.test.in-missing-from-Autotools-dist.patch:
    Add a missing file, fixing Meson build with installed-tests enabled

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Mar 2023 10:21:08 +0000

flatpak-builder (1.3.1-1) experimental; urgency=medium

  * New upstream release
  * d/control: Update dependencies
    - update GLib version
    - drop libsoup
  * d/copyright: Update
  * Remove version constraints unnecessary since Debian 10
  * Update standards version to 4.6.2 (no changes needed)
  * d/patches: Add missing data files for installed-tests

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Jan 2023 11:23:15 +0000

flatpak-builder (1.2.1-2) experimental; urgency=medium

  * Branch for experimental
  * Add patch to be compatible with ostree versions compiled against FUSE 3

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Jan 2022 12:05:31 +0000
