## flatpak-builder 1.4.2

=== debian/changelog ===
flatpak-builder (1.4.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:29 +1100

flatpak-builder (1.4.2-1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:52:53 +0000

flatpak-builder (1.4.2-1) unstable; urgency=medium

  * New upstream stable release
  * Drop patches, applied upstream
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Thu, 07 Mar 2024 13:42:45 +0000
